diff -up stone_soup-0.5.2-src/source/AppHdr.h.configs stone_soup-0.5.2-src/source/AppHdr.h
--- stone_soup-0.5.2-src/source/AppHdr.h.configs	2010-03-04 19:26:52.214638026 +0200
+++ stone_soup-0.5.2-src/source/AppHdr.h	2010-03-04 19:26:57.310637453 +0200
@@ -420,7 +420,7 @@
     //
     // #define SAVE_DIR_PATH       "/opt/crawl/lib/"
     // #define SAVE_DIR_PATH       ""
-
+#define SAVE_DIR_PATH "/var/games/stone-soup/"
     // Define SAVE_PACKAGE_CMD to a command to compress and bundle the save
     // game files into a single unit... the two %s will be replaced with the
     // players save file name.  Define LOAD_UNPACKAGE_CMD to undo this process
@@ -440,6 +440,7 @@
     // The default behaviour is to compress with zip.
     // To use GNU tar instead, define SAVE_PACKAGE_TAR.
     // To avoid compression entirely, define SAVE_PACKAGE_NONE.
+#define SAVE_PACKAGE_TAR
     #ifndef SAVE_PACKAGE_NONE
     #ifdef SAVE_PACKAGE_TAR
       // The --absolute-names switch is only there to suppress noise on stdout.
diff -up stone_soup-0.5.2-src/source/makefile_tiles.unix.configs stone_soup-0.5.2-src/source/makefile_tiles.unix
--- stone_soup-0.5.2-src/source/makefile_tiles.unix.configs	2010-03-04 19:20:25.461637284 +0200
+++ stone_soup-0.5.2-src/source/makefile_tiles.unix	2010-03-05 13:15:20.825432258 +0200
@@ -4,7 +4,7 @@
 # Modified for Crawl Reference by $Author: dshaligram $ on $Date: 2007-06-24T16:27:58.475101Z $
 #
 
-GAME = crawl
+GAME = stone-soup
 
 # this file contains a list of the libraries.
 # it will make a variable called OBJECTS that contains all the libraries
@@ -25,7 +25,7 @@ LDFLAGS = -rdynamic
 
 # Change this to y if you want to use Unicode glyphs in the map, and you have
 # libncursesw available.
-UNICODE_GLYPHS = n
+UNICODE_GLYPHS = y
 
 ifeq ($(strip $(OSX)),y)
 PNG_INCLUDE := -I/sw/include
@@ -62,24 +62,24 @@ INSTALLDIR   := /usr/games/crawl
 # valid path before building Crawl. This is not necessary if you are building
 # Crawl for a single user.
 
-# SAVEDIR := /usr/games/crawl/saves/
-# DATADIR := /usr/games/crawl/data/
+SAVEDIR := /var/games/stone-soup
+DATADIR := /var/games/stone-soup
 
 LEX  := flex
 YACC := bison -y
 
-LUASRC := util/lua/src
-LUALIB = lua
-LUALIBA = l$(LUALIB).a
-
-SQLSRC   := util/sqlite
-SQLLIB   := sqlite3
-SQLLIBA  := lib$(SQLLIB).a
-FSQLLIBA := $(SQLSRC)/$(SQLLIBA)
-
-LIBDBM         := -L$(SQLSRC) -l$(SQLLIB)
-EXTRA_INCLUDES += -I$(SQLSRC)
-EXTRA_DEPENDS  += $(FSQLLIBA)
+# LUASRC := util/lua/src
+# LUALIB = lua
+# LUALIBA = l$(LUALIB).a
+
+# SQLSRC   := util/sqlite
+# SQLLIB   := sqlite3
+# SQLLIBA  := lib$(SQLLIB).a
+# FSQLLIBA := $(SQLSRC)/$(SQLLIBA)
+
+# LIBDBM         := -L$(SQLSRC) -l$(SQLLIB)
+# EXTRA_INCLUDES += -I$(SQLSRC)
+# EXTRA_DEPENDS  += $(FSQLLIBA)
 
 RLTILES = rltiles
 
@@ -101,9 +101,9 @@ DESTTILEFILES = $(TILEFILES:%=dat/tiles/
 
 EXTRA_DEPENDS += $(DESTTILEFILES)
 
-LIB = -L$(LUASRC) -l$(LUALIB) $(LIBDBM) -lpng $(SDL_LDFLAGS) -lGL -lGLU -lSDL_image -lfreetype
+LIB = $(LUASQL_DLIB) -lpng $(SDL_LDFLAGS) -lGL -lGLU -lSDL_image -lfreetype
 
-INCLUDES := $(INCLUDES) -Iutil -I. -I$(LUASRC) $(EXTRA_INCLUDES) $(PNG_INCLUDE) $(FREETYPE_INCLUDE)
+INCLUDES := $(INCLUDES) -Iutil -I. $(EXTRA_INCLUDES) $(PNG_INCLUDE) $(FREETYPE_INCLUDE)
 
 CFWARN := -Wall -Wwrite-strings -Wshadow -pedantic -Wno-parentheses
 
@@ -142,7 +142,7 @@ ifeq ($(strip $(YACC)),)
 DOYACC :=
 endif
 
-GAME_DEPENDS := $(LUASRC)$(LUALIBA) $(EXTRA_DEPENDS) $(OBJECTS)
+GAME_DEPENDS := $(EXTRA_DEPENDS) $(OBJECTS)
 SRC_PKG_BASE := stone_soup
 SRC_VERSION  := $(shell egrep 'VER_NUM  *".*"' version.h | \
 			egrep -o '[0-9]\.[0-9](\.[0-9])?')
@@ -237,8 +237,8 @@ ifeq ($(DATADIR),)
 endif
 	[ -d $(INSTALLDIR) ] || mkdir -p $(INSTALLDIR)
 	$(COPY) $(GAME) $(INSTALLDIR)
-	chown $(INSTALL_UGRP) $(INSTALLDIR)/$(GAME)
-	chmod ${MCHMOD} ${INSTALLDIR}/$(GAME)
+	# chown $(INSTALL_UGRP) $(INSTALLDIR)/$(GAME)
+	# chmod ${MCHMOD} ${INSTALLDIR}/$(GAME)
 	mkdir -p $(DATADIR)/dat
 	mkdir -p $(DATADIR)/dat/lua
 	mkdir -p $(DATADIR)/dat/clua
@@ -251,15 +251,15 @@ endif
 	$(COPY) dat/database/*.txt $(DATADIR)/dat/database
 	mkdir -p $(DATADIR)/settings
 	$(COPY) ../settings/* $(DATADIR)/settings/
-	mkdir -p $(DATADIR)/docs
-	$(COPY) ../docs/*.txt $(DATADIR)/docs
+	# mkdir -p $(DATADIR)/docs
+	# $(COPY) ../docs/*.txt $(DATADIR)/docs
 	mkdir -p $(DATADIR)/dat/tiles
 	$(COPY) dat/tiles/* $(DATADIR)/dat/tiles
-	chown -R $(INSTALL_UGRP) $(DATADIR)
+	# chown -R $(INSTALL_UGRP) $(DATADIR)
 ifneq ($(SAVEDIR),)
 	mkdir -p $(SAVEDIR)
-	chown $(INSTALL_UGRP) $(SAVEDIR)
-	chmod $(MCHMOD_SAVEDIR) $(SAVEDIR)
+	# chown $(INSTALL_UGRP) $(SAVEDIR)
+	# chmod $(MCHMOD_SAVEDIR) $(SAVEDIR)
 endif
 
 clean:
@@ -269,13 +269,13 @@ clean:
 	$(DELETE) $(UTIL)*.tab.cc $(UTIL)*.tab.c $(UTIL)*.tab.h $(UTIL)*.lex.cc
 	$(DELETE) *.ixx
 
-clean-lua:
-	cd $(LUASRC) && $(MAKE) clean
+# clean-lua:
+# 	cd $(LUASRC) && $(MAKE) clean
 
-clean-sql:
-	cd $(SQLSRC) && $(MAKE) clean
+# clean-sql:
+# 	cd $(SQLSRC) && $(MAKE) clean
 
-distclean: clean clean-lua clean-sql clean-rltiles
+distclean: clean clean-rltiles
 	$(DELETE) bones.*
 	$(DELETE) morgue.txt
 	$(DELETE) scores
@@ -312,16 +312,16 @@ $(UTIL)%.o: $(UTIL)%.cc $(TILEDEFHDRS)
 #############################################################################
 # Build Lua
 
-$(LUASRC)$(LUALIBA):
-	echo Building Lua...
-	cd $(LUASRC) && $(MAKE) crawl_unix
+# $(LUASRC)$(LUALIBA):
+# 	echo Building Lua...
+# 	cd $(LUASRC) && $(MAKE) crawl_unix
 
 #############################################################################
 # Build SQLite
 
-$(FSQLLIBA):
-	echo Building SQLite
-	cd $(SQLSRC) && $(MAKE)
+# $(FSQLLIBA):
+# 	echo Building SQLite
+# 	cd $(SQLSRC) && $(MAKE)
 
 #############################################################################
 # Packaging a source tarball for release
diff -up stone_soup-0.5.2-src/source/makefile.unix.configs stone_soup-0.5.2-src/source/makefile.unix
--- stone_soup-0.5.2-src/source/makefile.unix.configs	2010-03-04 19:26:25.064641216 +0200
+++ stone_soup-0.5.2-src/source/makefile.unix	2010-03-04 19:28:13.465639774 +0200
@@ -4,7 +4,7 @@
 # Modified for Crawl Reference by $Author$ on $Date$
 #
 
-GAME = crawl
+GAME = stone-soup
 
 # this file contains a list of the libraries.
 # it will make a variable called OBJECTS that contains all the libraries
@@ -21,7 +21,7 @@ LDFLAGS = -rdynamic
 
 # Change this to y (case-sensitive!) if you want to use Unicode glyphs
 # in the map, and you have libncursesw available.
-UNICODE_GLYPHS = n
+UNICODE_GLYPHS = y
 
 # If you're using UNICODE_GLYPHS=y, and have a preferred Unicode
 # (UTF-8) locale you want Crawl to use, you can set it here. The
@@ -41,36 +41,36 @@ MCHMOD_SAVEDIR := 775
 # The user:group to install the game as.
 INSTALL_UGRP := games:games
 
-INSTALLDIR   := /usr/games/crawl
+INSTALLDIR   := /usr/share/games/crawl
 
 # If you're installing Crawl for multiple users, you *must* set this to a
 # valid path before building Crawl. This is not necessary if you are building
 # Crawl for a single user.
 
-# SAVEDIR := /usr/games/crawl/saves/
-# DATADIR := /usr/games/crawl/data/
+SAVEDIR := /usr/share/stone-soup
+DATADIR := /usr/share/stone-soup
 
 LEX  := flex
 YACC := bison -y
 
-LUASRC := util/lua/src
-LUALIB = lua
-LUALIBA = l$(LUALIB).a
+# LUASRC := util/lua/src
+# LUALIB = lua
+# LUALIBA = l$(LUALIB).a
 
-SQLSRC   := util/sqlite
-SQLLIB   := sqlite3
-SQLLIBA  := lib$(SQLLIB).a
-FSQLLIBA := $(SQLSRC)/$(SQLLIBA)
+# SQLSRC   := util/sqlite
+# SQLLIB   := sqlite3
+# SQLLIBA  := lib$(SQLLIB).a
+# FSQLLIBA := $(SQLSRC)/$(SQLLIBA)
 
-LIBDBM         := -L$(SQLSRC) -l$(SQLLIB)
-EXTRA_INCLUDES += -I$(SQLSRC)
-EXTRA_DEPENDS  += $(FSQLLIBA)
+# LIBDBM         := -L$(SQLSRC) -l$(SQLLIB)
+# EXTRA_INCLUDES += -I$(SQLSRC)
+# EXTRA_DEPENDS  += $(FSQLLIBA)
 
-LIB = -l$(LIBCURS) -L$(LUASRC) -l$(LUALIB) $(LIBDBM)
+LIB = -l$(LIBCURS) $(LIBDBM)
 
-INCLUDES := $(INCLUDES) -Iutil -I. -I$(LUASRC) $(EXTRA_INCLUDES)
+INCLUDES := $(INCLUDES) -Iutil -I. $(EXTRA_INCLUDES)
 
-CFWARN := -Wall -Wno-parentheses -Wwrite-strings -Wshadow -pedantic
+#CFWARN := -Wall -Wno-parentheses -Wwrite-strings -Wshadow -pedantic
 
 CFOTHERS := -fsigned-char -D$(OS_TYPE) $(EXTRA_FLAGS) -DCLUA_BINDINGS
 
@@ -209,8 +209,8 @@ ifeq ($(DATADIR),)
 endif
 	[ -d $(INSTALLDIR) ] || mkdir -p $(INSTALLDIR)
 	$(COPY) $(GAME) $(INSTALLDIR)
-	chown $(INSTALL_UGRP) $(INSTALLDIR)/$(GAME)
-	chmod ${MCHMOD} ${INSTALLDIR}/$(GAME)
+	# chown $(INSTALL_UGRP) $(INSTALLDIR)/$(GAME)
+	# chmod ${MCHMOD} ${INSTALLDIR}/$(GAME)
 	mkdir -p $(DATADIR)/dat
 	mkdir -p $(DATADIR)/dat/lua
 	mkdir -p $(DATADIR)/dat/clua
@@ -223,13 +223,13 @@ endif
 	$(COPY) dat/database/*.txt $(DATADIR)/dat/database
 	mkdir -p $(DATADIR)/settings
 	$(COPY) ../settings/* $(DATADIR)/settings/
-	mkdir -p $(DATADIR)/docs
-	$(COPY) ../docs/*.txt $(DATADIR)/docs
-	chown -R $(INSTALL_UGRP) $(DATADIR)
+	# mkdir -p $(DATADIR)/docs
+	# $(COPY) ../docs/*.txt $(DATADIR)/docs
+	# chown -R $(INSTALL_UGRP) $(DATADIR)
 ifneq ($(SAVEDIR),)
 	mkdir -p $(SAVEDIR)
-	chown $(INSTALL_UGRP) $(SAVEDIR)
-	chmod $(MCHMOD_SAVEDIR) $(SAVEDIR)
+	# chown $(INSTALL_UGRP) $(SAVEDIR)
+	# chmod $(MCHMOD_SAVEDIR) $(SAVEDIR)
 endif
 
 clean:
@@ -239,13 +239,13 @@ clean:
 	$(DELETE) $(UTIL)*.tab.cc $(UTIL)*.tab.c $(UTIL)*.tab.h $(UTIL)*.lex.cc
 	$(DELETE) *.ixx
 
-clean-lua:
-	cd $(LUASRC) && $(MAKE) clean
+# clean-lua:
+# 	cd $(LUASRC) && $(MAKE) clean
 
-clean-sql:
-	cd $(SQLSRC) && $(MAKE) clean
+# clean-sql:
+# 	cd $(SQLSRC) && $(MAKE) clean
 
-distclean: clean clean-lua clean-sql
+distclean: clean
 	$(DELETE) bones.*
 	$(DELETE) morgue.txt
 	$(DELETE) scores
@@ -278,16 +278,16 @@ $(UTIL)%.o: $(UTIL)%.cc
 #############################################################################
 # Build Lua
 
-$(LUASRC)$(LUALIBA):
-	echo Building Lua...
-	cd $(LUASRC) && $(MAKE) crawl_unix
+# $(LUASRC)$(LUALIBA):
+# 	echo Building Lua...
+# 	cd $(LUASRC) && $(MAKE) crawl_unix
 
 #############################################################################
 # Build SQLite
 
-$(FSQLLIBA):
-	echo Building SQLite
-	cd $(SQLSRC) && $(MAKE)
+# $(FSQLLIBA):
+# 	echo Building SQLite
+# 	cd $(SQLSRC) && $(MAKE)
 
 #############################################################################
 # Packaging a source tarball for release
